OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::UdpSender Member List

This is the complete list of members for op::UdpSender, including all inherited members.

sendJointAngles(const double *const adamPosePtr, const int adamPoseRows, const double *const adamTranslationPtr, const double *const adamFaceCoeffsExpPtr, const int faceCoeffRows) | op::UdpSender |
UdpSender(const std::string &udpHost, const std::string &udpPort) | op::UdpSender |
~UdpSender() | op::UdpSender | virtual